name: 'Parkour'
trigger: 'PLAYERGOTHURT'
applicable: 'ARMOR_FEET'
forbid-on:
  - LEATHER_BOOTS
  - CHAINMAIL_BOOTS
conditions:
  - CAUSE-FALLING
  - DMG > 4
levels:
  '1':
    conditions:
      - '!DAMAGE-LETHAL'
    chance: 95
    cooldown: 5
    action:
      - 'player-hp <player_health>+<damage> delay:1'
  '2':
    chance: 95
    cooldown: 7
    action:
      - 'player-hp <player_health>+<damage>+1 delay:1'